
Foreman - Refactor #13146

remove table-condensed class

01/12/2016 09:52 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.11.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3074

  

Description

patternfly overwrites the styling set by table-condensed in any case, so no need to keep the class in our code base.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 8eb14718 - 01/15/2016 09:42 AM - Ori Rabin

Fixes #13146 - Removes table-condensed class

History

#1 - 01/12/2016 09:54 AM - Tomer Brisker

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/13/2016 10:09 AM - Tomer Brisker

- Assignee changed from Tomer Brisker to Ori Rabin

#3 - 01/14/2016 03:39 AM - Ori Rabin

- Subject changed from remove table-condesed class to remove table-condensed class

#4 - 01/14/2016 03:44 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3074 added

#5 - 01/15/2016 10:03 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8eb1471834b57486dd1eb96e340b20a7d304f6f7.

#6 - 01/15/2016 10:04 AM - Dominic Cleal

- translation missing: en.field_release set to 71
